รายงานสถานะทรัพย์สินและค่าเสื่อมราคาสะสม=Asset Balance Report
หน่วยงาน=Oraganization
กลุ่มสินทรัพย์=Asset Group
ถึงกลุ่มสินทรัพย์=To Asset Group
รหัส=Asset Code
รายละเอียด=Description
ฝ่าย=Org
วันที่รับ=Receipt Date
ราคาทรัพย์สิน=Asset Price 
ค่าเสื่อมราคาสะสม=Accu. depreciation
ยอดยกมา=B/F
เพิ่มขึ้น=Increase
ลดลง=Lower
คงเหลือ=Balance
ราคา=Price
ตามบัญชี=List
รวมตามฝ่าย=Total By Org
รวมตามประเภททรัพย์สิน=Total By Asset Group
รวมทั้งสิ้น=Grand Total
รายงานสถานะทรัพย์สินและค่าเสื่อมราคาสะสม=Asset Balance Report